{% extends 'base.html.twig' %}

{% block title %}All polls{% endblock %}

{% block body %}
    <h1>All Strawpoll Polls</h1>
    <div class="pollIndex">

        {% for poll in polls %}
            {% if poll.status == true %}
            <div class="indexBlock">
                <div>
                    <h3>{{ poll.question }}</h3>
                </div>
                <div class="btnBlock">
                        <button><a href="{{ path('poll_vote', {'id': poll.id}) }}">Vote</a></button>
                        <button><a href="{{ path('poll_show', {'id': poll.id}) }}">Results</a></button>
                </div>
            </div>
            {% endif %}
        {% else %}
            <div class="alert"><p>There is no poll.</p></div>
        {% endfor %}
    </div>

{% endblock %}
